/* Tiny Carousel */

#slider1 {
    height: 1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

#slider1 .viewport {
    height: 365px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider1 .next {
    right: 0;
    left: auto;
    top: 50%;
}

#slider1 .buttons:hover {
    color: #C01313;
    background: #fff;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    margin: 0 3px 0 0;
    padding: 1px;
    
    border: 1px solid #dcdcdc;
    
 }

#slider2 {
    height: 1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 50px 10px;
}

#slider2 .viewport {
    height: 207px;
    overflow: hidden;
    position: relative;
}

#slider2 .buttons {
    background: #C01313;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider2 .next {
    right: 0;
    left: auto;
    top: 50%;
}

#slider2 .buttons:hover {
    color: #C01313;
    background: #fff;
}

#slider2 .disable {
    visibility: hidden;
}

#slider2 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider2 .overview li {
    float: left;
    margin: 0 3px 0 0;
    padding: 1px;
    list-style: outside none none;
    border: 1px solid #dcdcdc;
    
 }
 
 
#recent-works {clear:right;}
#recent-works marquee {margin:0px; padding:0px; height:360px; width:100%; clear:both; overflow:hidden;}
#recent-works .box {width:250px; float:left; margin:1%;}
#recent-works .box img {width:100%; height:200px;}
#recent-works h4 {font-size:13px; font-weight:normal; color:#FF3300; padding:10px 0px; margin:0px; text-transform:uppercase;}
#recent-works h3 {font-size:16px; font-weight:normal; text-transform:uppercase; padding-bottom:10px; margin:0px;}
#recent-works p {font-size:12px; line-height:20px;}

